html {
	overflow-y: scroll; 
}

/* Font Declarations
------------------------------------------------------------------- */

@font-face {
    font-family: 'PTSansNarrow';
    src: url('fonts/PTSans/PTN57F-webfont.eot');
    src: url('fonts/PTSans/PTN57F-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/PTSans/PTN57F-webfont.woff') format('woff'),
         url('fonts/PTSans/PTN57F-webfont.ttf') format('truetype'),
         url('fonts/PTSans/PTN57F-webfont.svg#PTSansNarrowRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansNarrow';
    src: url('fonts/PTSans/PTN77F-webfont.eot');
    src: url('fonts/PTSans/PTN77F-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/PTSans/PTN77F-webfont.woff') format('woff'),
         url('fonts/PTSans/PTN77F-webfont.ttf') format('truetype'),
         url('fonts/PTSans/PTN77F-webfont.svg#PTSansNarrowBold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansCaption';
    src: url('fonts/PTSans/PTC75F-webfont.eot');
    src: url('fonts/PTSans/PTC75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/PTSans/PTC75F-webfont.woff') format('woff'),
         url('fonts/PTSans/PTC75F-webfont.ttf') format('truetype'),
         url('fonts/PTSans/PTC75F-webfont.svg#PTSansCaptionBold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansCaption';
    src: url('fonts/PTSans/PTC55F-webfont.eot');
    src: url('fonts/PTSans/PTC55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/PTSans/PTC55F-webfont.woff') format('woff'),
         url('fonts/PTSans/PTC55F-webfont.ttf') format('truetype'),
         url('fonts/PTSans/PTC55F-webfont.svg#PTSansCaptionRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSans';
    src: url('fonts/PTSans/PTS76F-webfont.eot');
    src: url('fonts/PTSans/PTS76F-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/PTSans/PTS76F-webfont.woff') format('woff'),
         url('fonts/PTSans/PTS76F-webfont.ttf') format('truetype'),
         url('fonts/PTSans/PTS76F-webfont.svg#PTSansBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'PTSans';
    src: url('fonts/PTSans/PTS75F-webfont.eot');
    src: url('fonts/PTSans/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/PTSans/PTS75F-webfont.woff') format('woff'),
         url('fonts/PTSans/PTS75F-webfont.ttf') format('truetype'),
         url('fonts/PTSans/PTS75F-webfont.svg#PTSansBold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'PTSans';
    src: url('fonts/PTSans/PTS56F-webfont.eot');
    src: url('fonts/PTSans/PTS56F-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/PTSans/PTS56F-webfont.woff') format('woff'),
         url('fonts/PTSans/PTS56F-webfont.ttf') format('truetype'),
         url('fonts/PTSans/PTS56F-webfont.svg#PTSansItalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'PTSans';
    src: url('fonts/PTSans/PTS55F-webfont.eot');
    src: url('fonts/PTSans/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/PTSans/PTS55F-webfont.woff') format('woff'),
         url('fonts/PTSans/PTS55F-webfont.ttf') format('truetype'),
         url('fonts/PTSans/PTS55F-webfont.svg#PTSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BPreplay';
    src: url('fonts/BPreplay/BPreplay-webfont.eot');
    src: url('fonts/BPreplay/BPreplay-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BPreplay/BPreplay-webfont.woff') format('woff'),
         url('fonts/BPreplay/BPreplay-webfont.ttf') format('truetype'),
         url('fonts/BPreplay/BPreplay-webfont.svg#BPreplayRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BPreplay';
    src: url('fonts/BPreplay/BPreplayItalics-webfont.eot');
    src: url('fonts/BPreplay/BPreplayItalics-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BPreplay/BPreplayItalics-webfont.woff') format('woff'),
         url('fonts/BPreplay/BPreplayItalics-webfont.ttf') format('truetype'),
         url('fonts/BPreplay/BPreplayItalics-webfont.svg#BPreplayItalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'BPreplay';
    src: url('fonts/BPreplay/BPreplayBold-webfont.eot');
    src: url('fonts/BPreplay/BPreplayBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BPreplay/BPreplayBold-webfont.woff') format('woff'),
         url('fonts/BPreplay/BPreplayBold-webfont.ttf') format('truetype'),
         url('fonts/BPreplay/BPreplayBold-webfont.svg#BPreplayBold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'BPreplay';
    src: url('fonts/BPreplay/BPreplayBoldItalics-webfont.eot');
    src: url('fonts/BPreplay/BPreplayBoldItalics-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BPreplay/BPreplayBoldItalics-webfont.woff') format('woff'),
         url('fonts/BPreplay/BPreplayBoldItalics-webfont.ttf') format('truetype'),
         url('fonts/BPreplay/BPreplayBoldItalics-webfont.svg#BPreplayBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'LeagueGothic';
    src: url('fonts/League-Gothic/League_Gothic-webfont.eot');
    src: url('fonts/League-Gothic/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/League-Gothic/League_Gothic-webfont.woff') format('woff'),
         url('fonts/League-Gothic/League_Gothic-webfont.ttf') format('truetype'),
         url('fonts/League-Gothic/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}




/* General
------------------------------------------------------------------- */

body {
	font-family: "PTSans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 90%;
	color: #000;
	background: #eee;
	margin: 0px; 
}

div {
	margin: 0 auto 5px;
}

.main {
	width: 1015px;
	padding: 0px;
	margin: 0 auto;
	background: #fff;
}


.top {
	padding-right: 20px;
	width: 620px;
	text-align: right;
}

a { 
	text-decoration: none; 
	color: #b0171f;
}

a:hover, a:active { border-bottom: 1px solid #b0171f; }

h1 {
	margin-top: 70px;
	margin-bottom: 15px;
	font-family: LeagueGothic, "Lucida Grande", Lucida, "Helvetica Neue", Helvetica, Arial, sans-serif; 
	font-size: 350%;
	font-weight: normal;
	text-transform: uppercase; 
	text-shadow: #000 .1em .1em .1em;
	text-align: right;
	letter-spacing: .08em;
	color: #fff;
}

h1.sub {
	font-family: BPreplay, PTSans, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 110%;
	text-transform: none;
	font-style: italic;  
	letter-spacing: 0em;
	margin: 5px;
}

h2 {
	font-family: LeagueGothic, "Lucida Grande", Lucida, "Helvetica Neue", Helvetica, Arial, sans-serif; 
	font-size: x-large;
	font-weight: bold;
	color: #b0171f;
}

h3 {
	font-family: PTSans, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: medium;
	font-style: italic;
	color: #b0171f;
}


p {
	line-height: 1.3em; 
	margin: 1.12em 0;
	text-align: justify;
}

p.line {
	font-weight: bold;
	margin-top: 30px;
	border-bottom: 1px solid #b0171f;
}

.pic {
	float: left;
	margin: 5px;
	margin-right: 10px;
	clear: left;
	-moz-border-radius: 0 0 15px 0;
	border-radius: 0 0 15px 0;
}

.picr {
	float: right; 
	margin: 5px;
	margin-left: 10px; 
	-moz-border-radius: 0 0 0 15px;
	border-radius: 0 0 0 15px;
}

.clear { clear: both;}


/* Two Column Layout
------------------------------------------------------------------- */

.menu {
	padding: 15px;
	padding-right: 60px;
	float:left;
	width: 160px;
	text-align: right;
	margin-top: 0 auto;
	padding-top: 0px;
}

.header {
	background: #b0171f;
	float: left;
	width: 600px;
	height: 180px;
	color: #fff;
	padding: 25px;
}

.content {
	padding: 25px;
	background: #f08080; 
	float:left;
	width: 600px;
/*	min-height: 530px; */
	-webkit-text-size-adjust: 100%;
}

.right {
	padding: 15px;
	float:right;
	width: 90px;
}


/* Navigation Bar
------------------------------------------------------------------- */

nav.menu { margin-top: 80px; }
nav.menu a { color: #000;}

nav.menu a:hover, a:active { border-bottom: 2px solid #b0171f; }

nav.menu ul { 
	list-style: none; 
	line-height: 1.7em;
	font-size: medium;
	font-family: BPreplay, PTSans, "Andale Mono", "Helvetica Neue", Helvetica, Arial, sans-serif;
}


/* 'Boxes'
------------------------------------------------------------------- */

.box { width: 100%; }
